.category{
    height: 79px;
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.category-name{
    font-size: 28px;
    color: #7E807E;
    line-height: 42px;
    max-width: 279px;
    display: flex;
    align-items: center;
}
.category-name > div{
    max-width: 134px;
    font-size: 24px;
}
.category-lx{
    margin-left: 40px;
}
.on div{
    color: #108391 !important;
}
.category i{
    font-size: 24px;
    color: #333333;
    margin-left: 13px;
}
.category-mask{
    position: absolute;
    width: 100vw;
    left: 0;
    top: 78px;
    background: rgba(51, 51, 51, .4);
    height: 100vh;
}
.category-filter{
    display: flex;
    background: #F2F2F2;
    overflow: hidden;
}
.area-filter .category-filter{
    border-radius: 0px 0px 20px 20px;
}
.first-choose{
    border-radius: 0px 0px 20px 20px;
    background: #ffffff;
    max-height: 750px;
    overflow-y: auto;
    flex-direction: column;
    padding-bottom: 18px;
}
.first-choose div{
    padding: 18px 37px 0;
    font-size: 24px;
    color: #666666;
}
.area-filter .filter-left{
    width: 120px;
    height: fit-content;
    background: #ffffff;
}
.filter-right{
    background: #ffffff;
}
.area-filter .filter-right{
    width: calc(100vw - 120px);
    height: 600px;
    overflow-y: auto;
    padding-bottom: 18px;
}
.filter-group>div{
    padding: 18px 37px 0;
    font-size: 24px;
    color: #666666;
}
.filter-left>div{
    background: #ffffff;
}
.filter-left>div>div{
    border-radius: 0px 8px 8px 0px;
    background: #F2F2F2;
    font-size: 24px;
    color: #333333;
    padding: 18px 30px;
}
.filter-left>div:last-child div{
    border-radius: 0px 8px 0 0px;
}
.filter-left .on,.filter-right .on,.first-choose .on,.filter-right .on span{
    color: #108391 !important;
}
.filter-left .on div{
    background: #ffffff;
}
.type-filter .filter-left{
    width: 240px;
    height: 760px;
    overflow: auto;
}
.type-filter .filter-right{
    width: calc(100vw - 240px);
    height: 760px;
    overflow: auto;
}
.filter-col{
    padding: 0 37px !important;
}
.filter-col-name{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #F2F2F2;
    padding: 18px 0;
    align-items: center;
}
.filter-col-name div:nth-child(1){
    font-size: 24px;
    color: #333333;
}
.filter-col-name span:nth-child(2){
    color: #333333;
    font-size: 20px;
}
.filter-col-cont{
    display: none;
}
.filter-col-cont div{
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #CCCCCC;
    margin-top: 18px;
    line-height: 24px;
    display: inline-block;
}
.filter-col-cont div:last-child{
    border-right: 0;
    margin-right: 0;
}
.filter-bottom{
    display: flex;
    height: 80px;
    background: #4FC2B8;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden;
    justify-content: space-between;
}
.filter-btn{
    width: 240px;
    background: #F79131;
    line-height: 80px;
    font-weight: bold;
    font-size: 28px;
    color: #FFFFFF;
    text-align: center;
}
.filter-choose{
    line-height: 80px;
    font-weight: bold;
    font-size: 28px;
    padding-left: 30px;
    color: #FFFFFF;
}
.filter-choose span{
    font-weight: normal;
    margin-left: 10px;
}
.filter-choose i{
    width: 27px;
    height: 27px;
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    font-weight: normal;
    margin-left: 10px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    line-height: 24px;
}
.slide-down{
    color: #108391;
    font-weight: bold;
}
.slide-down .iconfont{
    color: #108391;
}
.category-name .icon-sanjiaoshixin{
    transform: rotate(180deg);
}
.limit-on{
    color: #108391;
}
.filter-group{
    padding: 0 !important;
}
